* {
    margin: 0;
    padding: 0;
}

.result-box {
    background: #b81c22;
    /* width: 90%; */
    max-width: 960px;
}

.result-box-cont {
    padding: 40px 66px 0;
    background: url(../images/cjd-line.png) no-repeat;
    background-size: 100%;
}

.flex-f {
    display: flex;
    justify-content: space-between;

}

.result-head .re-logo {
    margin-top: 35px;
}

.result-head .re-logo img {
    height: 57px;
}

.re-txt img {
    height: 126px;
}

.re-content {
    position: relative;
    margin-top: 40px;



}

.re-content::before {
    content: "";
    position: absolute;
    background: url(../images/cjd-bj.png) no-repeat center bottom;
    background-size: 100%;
    left: 31px;
    right: 48px;
    bottom: 12px;
    height: 140px;
}

.rec-t {
    background: url(../images/box-ic1.png) no-repeat center;
    background-size: 100%;
    height: 63px;
}

.rec-c {
    background: url(../images/box-ic2.png) repeat-y center;
    background-size: 100%;
    padding: 0 70px 150px 70px;

}

.rec-b {
    background: url(../images/box-ic3.png) no-repeat center;
    background-size: 100%;
    height: 70px;
}

.rec-title {
    position: relative;
    font-size: 34px;
    color: #3e3a39;
    text-align: center;
    margin: 0;
    padding: 0px;

}

.rec-title::before {
    content: "";
    position: absolute;
    width: 140px;
    height: 2px;
    background: #cec2a5;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.rec-title::after {
    content: "";
    position: absolute;
    width: 140px;
    height: 2px;
    background: #cec2a5;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.rec-dtile {
    font-size: 71px;
    color: #b81c22;
    margin: 55px 0 150px;
    text-align: center;
   font-family: 思源宋体;
}

.rec-stu {
    font-size: 22px;
    color: #231815;
   font-weight: bold;
}

.rec-xm {
    display: inline-block;
    border-bottom: 1px solid #a4a4a4;
    min-width: 160px;
    text-align: center;
}

.rec-sm {
    font-size: 22px;
    color: #3e3a39;
    font-weight: 300;
    padding-top: 40px;
    text-indent: 2em;
}

.rec-c-bot {
    overflow: hidden;
    margin-top: 66px;
}

.rec-c-con {
    float: right;
    width: 370px;
    position: relative;
    height: 175px;

}

.rec-c-con::before {
    content: "";
    position: absolute;
    width: 175px;
    height: 175px;
    background: url(../images/gz.png) no-repeat center;
    background-size: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;

}

.rec-c-con p {
    font-size: 22px;
    color: #231815;
    text-align: center;
    line-height: 40px;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 2;
}

.rec-c-con p.first {
    margin-top: 52px;
}

.res-foot {
    padding: 35px 47px 50px;
    align-items: center;
}

.res-fleft {
    width: 102px;
}

.res-fleft img {
    width: 100%;
}

.res-fleft p {
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.res-fcenter {
    font-size: 17px;
    color: #fff;
    text-align: center;
    font-family: "思源宋体";
    line-height: 30px;
}

.res-fcenter .res-fc1 {
    background: url(../images/f-icon1.png) no-repeat left center;
    background-size: 12px;
    padding-left: 15px;
    padding-right: 10px;
}

.res-fcenter .res-fc2 {
    background: url(../images/f-icon2.png) no-repeat left center;
    background-size: 17px;
    padding-left: 22px;
}

.res-fcenter .res-fc3 {
    background: url(../images/f-icon3.png) no-repeat left center;
    background-size: 20px;
    padding-left: 27px;
    padding-right: 10px;
}

.res-fcenter .res-fc4 {
    background: url(../images/f-icon4.png) no-repeat left center;
    background-size: 17px;
    padding-left: 24px;
}